तो चलो आप अपने डेबियन Lenny प्रणाली पर एक लिनक्स कर्नेल 2.6.33 या नए स्थापित करने के लिए कहना चाहते हैं. समस्या समस्या यह है कि आप आप के बाद निम्न त्रुटि संदेश देखेंगे डेबियन Lenny पर लिनक्स कर्नेल संकलन करने के लिए अपने सामान्य मेकअप kpkg आदेश दे के बाद कुछ समय के संकलन की प्रक्रिया में: कॉलम = 150 -l dpkg 'जीसीसी *' पर्ल [...]